/*
 Theme Name:   JustBlizzard - Child
 Theme URI:    https://stevinho.justnetwork.eu/
 Description:  JustBlizzard
 Author:       Florian 'TomParisDE' Kirchner
 Author URI:   http://tp-dynamic.com/
 Template:     thegossip
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Blizzard
*/

html{background:#000 url(img/bg.jpg) repeat-y center;}

body{color:#fff;background-repeat:no-repeat;background-position:center 0;}
body{background-color:transparent;background-image:url(img/bg-wow.jpg);}
body.category-d3{background-image:url(img/bg-d3.jpg);}
body.category-sc2{background-image:url(img/bg-sc2.jpg);}
body.category-hs{background-image:url(img/bg-hearthstone.jpg);}

body.logged-in{padding-top:0 !important;}

#content-wrapper{background:#0b0b0b;background:url(img/stressed_linen.png);}
	
#top-bar{background:#cc6901;background:#111;margin-bottom:27px;box-shadow:0 10px 10px rgba(0,0,0,0.5);}
#top-bar-inner{background:#fa8000;background:#222;}

#top-bar-inner a:hover {color:#000;}
#social-icons{padding:5px 10px;padding-top:7px;}

#top-bar{display:none;}
#top-nav.nav .menu li a:hover, #top-nav.nav .menu li:hover > a {background:#333;}
#page-wrapper{padding-top:27px;}

#header{margin-bottom:21px;}

.meta-author {color: #fa8000;}

/*
#body-nav.nav {
margin-bottom: 20px;
margin-top: 40px;
}*/

#body-nav.nav{margin-bottom: 24px;margin-top: 20px;background:#222;}
#body-nav.nav .menu{width:100%;}
#top-nav.nav{font-size: 1.35em;}
#top-nav.nav .menu li{border-bottom: 2px solid #3b87b9;margin-right: 1px;}

#content-wrapper {margin:0;}
	
#body-nav.nav [class^='icon-'] a{text-indent:-9999px;}
#body-nav.nav [class^='icon-']{text-align:center;position:relative;float:right;}
#body-nav.nav [class^='icon-']:before{position:absolute;top: 0;font-size:2em;
left: 0;
width: 100%;
line-height: 45px; pointer-events: none;}

#body-nav.nav .menu li a{color:#fff;border-color:#fa8000;}
#body-nav.nav .menu li a:hover, #body-nav.nav .menu li:hover > a {background:#fa8000;}
	
h1, h2, h3, h4, h5, h6 {color: #fff;}
.widget{margin-bottom:20px;}
.widget .widgettitle{color:#fff;border-bottom:5px solid #fa8000;}
.sc-divider.clear{margin-bottom:20px;}

.meta-tags a {background:#fa8000;}
.meta-tags a:hover {background:#333;color:#fff;}
	
.sb-right #sidebar{margin-top:1px;}

#searchbar{padding:12px 50px 10px 10px;}
#searchsubmit{background:#fa8000;}

a {color: #fa8000;}
.widget li a{color: #fa8000;}
a:hover{color:#fff;}
.widget li a:hover{color:#fff;}

.featured-header .icon-rss{color:#fa8000;}
.featured-header .icon-rss:hover{color:#fff;}

.lightbox-hover {background:#fa8000;}
.flex-control-nav li a:hover, .flex-control-nav li .flex-active {
background: #fff;
}
.flex-control-nav li a {background:#fa8000;}

.carousel-nav > a:hover{background:#333;}
.carousel-nav > a{background:#fa8000;}

#header-content{margin-top:6px;margin-right:10px;}

#toTop{background:#fa8000;}
#toTop:hover{background:#333;}

/*
.cat-wow a{color:#9482C9;}
.cat-sc2 a{color:#69CCF0;}
.cat-d3 a{color:#C41F3B;}
*/

div[class*='cat-'] a:hover{color:#fff;}

.single-wrapper.meta-cats{background:#000;}
.single-wrapper.meta-cats a{color:#fff;background:#fa8000;border-right:none;}
.single-wrapper.meta-cats a:hover{color:#fff;background:#333 !important;}
.post-meta{border-bottom:5px solid #333;}
.gp-user-rating-wrapper{border-top:1px solid #333;background: #111;}
.author-info,.related-posts{background: #111;color:#fff;border-top:1px solid #333;}
.related-posts h2 a{color:#fa8000;}
.related-posts h2 a:hover{color:#fff;text-decoration:none;}

.cat-title{background:#000;}
.cat-title .page-title{background:#fa8000;border-right:none;}

#searchbar{color:#333;}

#sidebar .post-text{font-size:0.95em;padding-right:10px;}
#sidebar .post-text p{line-height:1.4em;}

.author-info .avatar {border-radius:50px;}
#comments ol.commentlist li .avatar {border-radius:60px;}
#comments ol.commentlist li .comment_container {border-bottom:1px solid #333;}

.comment-reply-link, #cancel-comment-reply-link {background:#fa8000;}
.comment-reply-link:hover, #cancel-comment-reply-link:hover {background:#333;}

input[type="button"], input[type="submit"], input[type="reset"] {background-color:#fa8000;}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {background-color:#333;}

input, textarea, input[type="password"] {background:#111;color:#fff;border:1px solid #333;}
input:focus,
textarea:focus,
input[type="password"]:focus {
background-color: #222;
border-color: #666;
}

#footer{background:#111;border-top:1px solid #333;border-bottom:5px solid #333;padding:0;padding-right:2%;padding-top:30px;padding-bottom:10px;}
.footer-widget .widget .widgettitle{border-color:#fa8000;}
#footer div:first-child{padding-left:2%;}

.fb_iframe_widget{overflow:hidden;}
.fb_iframe_widget iframe{margin-top:-1px;margin-left:-1px;}

.caption{background:rgba(0,0,0,0.75);}



.featured-large-post .post-text h2,
.featured-small-post .post-text h2,
#text-7 .post-text h2{
overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
white-space: nowrap;
color: #fa8000;
}



/* JustNetwork */
html{padding-bottom:25px;}
#justnetwork{z-index:9999;position:fixed;bottom:0;width:100%;display:block;background:url(img/justbarbg.png) bottom;font-family:Verdana, Geneva, sans-serif;padding-top:5px;height:25px;line-height:25px;color:#999;font-size:0.8em;padding-left:30px;text-shadow:0px 1px 0px #000;}
#justnetwork.hidden{background:transparent;}
#panelswitch{position:absolute;left:0;bottom:0;z-index:9999;background:url(img/justbarbg.png) bottom;padding:0 5px;}
#networkwrap{position:relative;}
#justnetwork a{color:#999;text-decoration:none;}
#justnetwork a b{color:#fff;}
#justnetwork a span{color:#ff9a00;}
#justnetwork a:hover{color:#fff;text-decoration:underline;}
#networklogin{position:absolute;top:0;right:45px;color:#ccc;}
#networklogin div,#networklogin form{float:left;}
#networklogin div{font-weight:bold;margin-right:5px;}
#networklogin .log,#networklogin .pwd,#networklogin .submit{margin-left:5px;float:left;width:75px;height:25px;background:#111;border:1px solid #666;border-top:0;border-bottom:0;margin-bottom:3px;color:#fff;display:block;}
#networklogin .submit{cursor:pointer;width:55px;font-weight:bold;background:#333;height:24px;}
#networklogin .submit:hover{background:#000;}
#networklogin .pwd{padding-left:23px;background:#222 url(img/ico/key.png) no-repeat left center;background-position:3px 50%;}
#networklogin .log{padding-left:23px;background:#222 url(img/ico/user.png) no-repeat left center;background-position:3px 50%;}
#networklogin .pwd:hover{background:#444 url(img/ico/key.png) no-repeat left center;background-position:3px 50%;}
#networklogin .log:hover{background:#444 url(img/ico/user.png) no-repeat left center;background-position:3px 50%;}

[id^='sponsorads'] {
    top: 155px !important;
}

/* TomParisDE Änderungen */
p {
	line-height: 24px;
	margin-bottom: 12px;
	font-size: 14px;
	font-family: inherit;
}

strong {
	font-size: 14px;
	font-weight: bold;
}

h1 {
    font-size: 30px;
	padding: 0;
    margin: 0 0 20px 0;
    line-height: 130%;
    font-weight: bold;
}

h2 {
    font-size: 28px;
	padding: 0;
    margin: 0 0 20px 0;
    line-height: 130%;
    font-weight: bold;
}

h3 {
    font-size: 26px;
    font-weight: bold;
}

h4 {
    font-size: 24px;
    font-weight: bold;
}

h5 {
    font-size: 22px;
    font-weight: bold;
}

h6 {
    font-size: 20px;
    font-weight: bold;
}

em {
	font-style: italic;
}

blockquote p {
	font-size: 16px;
    margin: 5px 20px 10px 20px;
    padding: 10px 0 5px 25px;
    border-left: 3px solid #eee;
    overflow: hidden;
	color: #fff;
	margin-bottom: 20px !important; 
}

table {
    border: 1px solid #eee;
    padding: 5px 10px;
    line-height: 24px;
    width: 100%;
}

tr {
    border: solid 1px;
}

th {
    padding: 10px;
}

td {
    padding: 10px;
}



/*
.td-page-content blockquote p, .td-post-content blockquote p, .wpb_text_column blockquote p, .td_block_text_with_title blockquote p, .mce-content-body blockquote p, .comment-content blockquote p {
    font-size: 12px;
    line-height: 20px;
    text-align: justify;
    color: #fff;
	quotes: "»" "«";
	padding-left: 35px;
}

.td-page-content blockquote p, .td-post-content blockquote p, .wpb_text_column blockquote p, .td_block_text_with_title blockquote p, .mce-content-body blockquote p, .comment-content blockquote p {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    color: #fff;
    quotes: "»" "«";
    padding-left: 35px;
    text-transform: none;
}

blockquote:before {
	display: block;
    content: "\0022";
    font-size: 80px;
    position: absolute;
    left: -30px;
    top: 20px;
    color: #a8aaa9;
    margin-left: 20px;
}

